[PVE-User] Migrate to 3.1 or 3.2

Eneko Lacunza elacunza at binovo.es
Tue Apr 1 09:40:28 CEST 2014


Hi Eric,

On 31/03/14 23:26, Eric Abreu Alamo wrote:
> Migrate to 3.1 or 3.2
>
>  Hello people:
>
> I have got installed PVE 2.1 on one server with four guest VMs (2 
> Windows and 2 Linux), but I need to upgrade my server kit and I am 
> scared of, after upgrade, reinstall and restore guest servers 
> configuration, they do not work good. I used RAW as VM disk format. I 
> think to migrate to 3.1 or 3.2 version. I am not sure which I could 
> use. Somebody can help me, please. Thanks in advance
>
>
You should update to PVE 2.3 (apt-get update; apt-get upgrade), then 
follow instructions to upgrade from 2.3 to 3.0:

http://pve.proxmox.com/wiki/Upgrade_from_2.3_to_3.0

as soon as you run 3.x, do not forget to configure one of the new repositories, see:
http://pve.proxmox.com/wiki/Package_repositories


Cheers
Eneko

-- 
Zuzendari Teknikoa / Director T├ęcnico
Binovo IT Human Project, S.L.
Telf. 943575997
       943493611
Astigarraga bidea 2, planta 6 dcha., ofi. 3-2; 20180 Oiartzun (Gipuzkoa)
www.binovo.es

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20140401/5992cfed/attachment-0014.html>


More information about the pve-user mailing list